Trouble

builing gcc5

2 261
pcs3rd  
problems withy gcc5. I have no data to show anyone currently. I know I have it installed too.


hnsncxy  
Edited by hnsncxy at Jan 21, 2017 09:41

if you want to ask for help from the forum, you had better show some data about your problem.

I do not what you wanto to know:
But here: http://wiki.lemaker.org/LeMaker_ ... _LeMaker_Guitar_BSP
You will find you can use gcc4.6, gcc4.8 or gcc 4.9 for different ubuntu version on host PC.

You have to log in before you can reply Login | Sign Up

Points Rules